header {
  color: white;
  background-color: #1E3340;
  padding: 1px;
  text-align: center;
  font-family: 'Lobster', cursive;;
  font-size: 15px;
}

.top{
  text-decoration: none;
  color: white;
}


.nav{
    list-style-type: none;
    margin: 0;
    padding: 10px;
    overflow: hidden;
    background-color: #1E3340;
    text-align: center;
    font-family: 'Lobster', cursive;;
    font-size: 18px;
  }

  
  .myNavItem{
    display: inline;
  }
  
  .myNavItem a{
    color: white;
    text-align: center;
    margin-left: 20px;
    margin-right: 20px;
    padding: 14px 30px;
    text-decoration: none;
  }
  
  .myNavItem a:hover{
    background-color: #182933;
  }
